Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 212960 - games-emulation/advancemame: Request to fix or remove USE slang.
Summary: games-emulation/advancemame: Request to fix or remove USE slang.
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All All
: High normal (vote)
Assignee: Gentoo Games
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-10 17:58 UTC by Samuli Suominen
Modified: 2008-03-10 18:09 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen gentoo-dev 2008-03-10 17:58:44 UTC
Sorry, I've missed this when doing initial testing. Fix or remove USE slang
from games-emulation/advancemame.

Quoting from http://bugs.gentoo.org/show_bug.cgi?id=209416#c20

<quote> 

Since slang is not slotted anymore but e.g. advancemame still depends on
=sys-libs/slang-1*, there are now incompatible dependencies pulled in on
an x86 system since slang-2* is stable (if advancemame is installed).

</quote>
Comment 1 Mr. Bones. (RETIRED) gentoo-dev 2008-03-10 18:09:41 UTC
gone.